<?php 

//禁止直接访问
!defined('IN_SYSTEM') && exit('Access Denied');

if(isset($_GET['id'])){
	$UserId = $_GET['id'];	//接收留言参数
	//过滤处理
	$UserId = ToUtf8($UserId);	//转换为UTF8编码
	$UserId = DeleteHtml($UserId);	//去除HTML标签
	$UserId = strip_tags($UserId);	//第二道过滤去除标签
	$UserId = trimall($UserId);		//去除空格
	//安全验证	
	if(check_zzs($UserId) == true){
		//连接到MYSQL并打开系统数据库
		$DataBase->open_db();
		if($DataBase->Del('adminuser', "WHERE `id` = '$UserId'")){
			//删除成功
			echo '1';
			exit();
		}
		else{
			//删除失败
			echo '0';
			exit();
		}
		//关闭数据库连接
		$DataBase->close_dblink();
	}
	else{
		exit('Access Denied');	//留言ID不合法
	}
}	
else{
	exit('Access Denied');	//未传入留言ID
}

	
?>